<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="items.xsl"?>
<!-- Authors: 4144, Alige, Piman, Reid, Saulc, Rakinorf, Jesusalva
Copyright (C) 2010-2015 Evol Online
Copyright (C) 2018-2020 TMW2: Moubootaur Legends

THIS FILE CONTAINS ALCOHOLIC ITEMS FOR MODS
-->
<items>
	<item id="544"
		image="usable/food/beer.png"
		name="Beer"
		description="A fresh beer."
		useButton="Drink"
		effect="Alcoholic (+10% EXP)"
		type="usable"
		weight="10"/>
	<item id="531"
		image="usable/food/wine.png"
		name="Red Plush Wine"
		description="Delicious wine hand-produced by someone."
		effect="Alcoholic (+25% EXP)"
		useButton="Drink"
		type="usable"
		weight="10"/>
	<item id="532"
		image="usable/food/sake.png"
		name="Dwarven Sake"
		description="Insanely strong alcoholic drink."
		effect="Alcoholic (+50% EXP)"
		useButton="Drink"
		type="usable"
		weight="14"/>
	<item id="533"
		image="usable/food/crazyrum.png"
		name="Crazy Rum"
		description="Only Crazyfefe and a True Pirate could handle this liquor."
		effect="Alcoholic (+70% EXP)"
		useButton="Drink"
		type="usable"
		weight="25"/>
	<item id="534"
		image="usable/food/drink.png"
		name="Whiskey Ale"
		description="What insanity is this, brew by a Dwarf in Crazyfefe's House?!"
		effect="Alcoholic (+100% EXP)"
		useButton="Drink"
		type="usable"
		weight="55"/>
</items>

